Ubuntu

Bugs : geronimo-validation-1.0-spec in Ubuntu

There are currently no open bugs.

"geronimo-validation-1.0-spec" versions published in Ubuntu

Trusty (1.1-2): universe/java
Saucy (1.1-2): universe/java
Quantal (1.1-2): universe/java
Precise (1.1-2): universe/java